How to remove libkf5pty-dev from Debian 9 (Stretch)